.top {
  height: 50px;
  border-bottom: 1px solid #EFEFEF;
  font-family: 'PT Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Hiragino Sans GB,
    Microsoft YaHei, sans-serif; }
  .top #nav {
    float: right; }
    .top #nav ul {
      font-size: 14px;
      list-style: none;
      margin-top: 20px; }
      .top #nav ul li {
        float: left;
        margin-right: 35px; }
        .top #nav ul li a {
          color: #555;
          text-decoration: none; }
          .top #nav ul li a:hover, .top #nav ul li a.selected {
            color: #e7645c; }

@media screen and (max-width: 562px) {
  .top #nav {
    float: left;
    margin-left: 15px;   }
    .top #nav ul {
      padding: 0;   }
      .top #nav ul .farbox_api, .top #nav ul .hide_first {
        display: none;   }
        .top #nav ul li {
          margin-right: 20px;   }
}

@media screen and (max-width: 350px) {
  .top #nav ul li:last-child {
    display: none;   }
}